Subject: Quantitative aspects of chirality

From: [email-masked] (Victor E. Kuzmin)
Date: Sun, 29 Dec 91 19:20:10 -0500 (EST)

Dear colleagues!

Our team, The Laboratory of Theoretical Chemistry, have developed
the universal methods for quantitative estimation of chirality,
which were futher employed as a base for working out the programm
DISMOL for IBM PC.
This program allows to calculate  different dissymmetry functions,
represinting quantitative parameters of chirality which have been
successfully applies for the analysis relationships between structure
of molecules and their properties due to chirality, such as:
 - twisting ability of chiral dopants to nematic liquid crystals;
 - stereoselectivity of reactions;
 - enantiodifferentiating ability of chiral complexeus etc...
We are ready for cooperation on these problems with everybody interested.

Dr. Victor E. Kuzmin, [email-masked]
A.V.Bogatsky Phisico-Chemical Institute Academy of Sciences Ukraine,
Chernomorskaya doroga, 86, Odessa, 270080, Odessa, Ukraine.